<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="trs-ex01-equity-basket.xml" local="129350915032336611" remote="129350932350000000" testing="0" />
<file name="trs-ex02-single-equity.xml" local="129350915032596637" remote="129350932350000000" testing="0" />
<file name="trs-ex03-single-stock-execution-swap-with-fixing-and-dividend-payment-dates.xml" local="129350915032776655" remote="129350932350000000" testing="0" />
</dwsync>